
/*! brand4-info start */
.md16396.brand4-info-wrap{padding-top:.95rem;padding-bottom:1.8rem}
.md16396.brand4-info-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16396.brand4-info-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16396.brand4-info-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16396.brand4-info-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16396.brand4-info-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16396.brand4-info-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16396.brand4-info-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16396.brand4-info-wrap .icon-box img:nth-child(2),.md16396.brand4-info-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16396.brand4-info-wrap .hover-icon:hover .icon-box img:first-child,.md16396.brand4-info-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16396.brand4-info-wrap .hover-icon:hover .icon-box img:last-child,.md16396.brand4-info-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16396.brand4-info-wrap .cn-wh,.md16396.brand4-info-wrap .cn-w,.md16396.brand4-info-wrap .cv-wh,.md16396.brand4-info-wrap .cv-w{display:block;width:100%}
.md16396.brand4-info-wrap .cn-wh,.md16396.brand4-info-wrap .cn-h,.md16396.brand4-info-wrap .cv-wh,.md16396.brand4-info-wrap .cv-h{display:block;height:100%}
.md16396.brand4-info-wrap .cn-wh,.md16396.brand4-info-wrap .cn-w,.md16396.brand4-info-wrap .cn-h{object-fit:contain}
.md16396.brand4-info-wrap .cv-wh,.md16396.brand4-info-wrap .cv-w,.md16396.brand4-info-wrap .cv-h{object-fit:cover}
.md16396.brand4-info-wrap .pic-box{max-width:100%;max-height:100%}
.md16396.brand4-info-wrap .pic-box img{max-width:100%;max-height:100%}
.md16396.brand4-info-wrap.wrap,.md16396.brand4-info-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16396.brand4-info-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16396.brand4-info-wrap button,.md16396.brand4-info-wrap input,.md16396.brand4-info-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16396.brand4-info-wrap button{cursor:pointer}
.md16396.brand4-info-wrap .hide{display:none}
.md16396.brand4-info-wrap .brand4-info{display:flex;justify-content:space-between}
.md16396.brand4-info-wrap .brand4-logo{height:.96rem}
.md16396.brand4-info-wrap .brand4-content{width:9.35rem;max-width:100%;margin-left:.5rem}
.md16396.brand4-info-wrap .brand4-title{line-height:1.2777777778;color:#333}
.md16396.brand4-info-wrap .brand4-info{line-height:1.625;color:#666}
@media(max-width: 500px){
	.md16396.brand4-info-wrap .brand4-info{flex-direction:column}
.md16396.brand4-info-wrap .brand4-content{margin-left:0;margin-top:.5rem}
}
/*! brand4-info end */

/* page: brand4 */
/*! #brand4-card start */.md16397.brand4-card-wrap{padding-top:1.4rem;padding-bottom:1.4rem;background-position:center;background-size:cover;background-repeat:no-repeat}.md16397.brand4-card-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}.md16397.brand4-card-wrap .icon-box.reverse-x{transform:rotateY(180deg)}.md16397.brand4-card-wrap .icon-box.reverse-y{transform:rotateX(180deg)}.md16397.brand4-card-wrap .icon-box.white{filter:grayscale(1) brightness(15)}.md16397.brand4-card-wrap .icon-box.black{filter:grayscale(1) brightness(0)}.md16397.brand4-card-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}.md16397.brand4-card-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}.md16397.brand4-card-wrap .icon-box img:nth-child(2),.md16397.brand4-card-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}.md16397.brand4-card-wrap .hover-icon:hover .icon-box img:first-child,.md16397.brand4-card-wrap .active-icon .icon-box img:first-child{opacity:0}.md16397.brand4-card-wrap .hover-icon:hover .icon-box img:last-child,.md16397.brand4-card-wrap .active-icon .icon-box img:last-child{opacity:1}.md16397.brand4-card-wrap .cn-wh,.md16397.brand4-card-wrap .cn-w,.md16397.brand4-card-wrap .cv-wh,.md16397.brand4-card-wrap .cv-w{display:block;width:100%}.md16397.brand4-card-wrap .cn-wh,.md16397.brand4-card-wrap .cn-h,.md16397.brand4-card-wrap .cv-wh,.md16397.brand4-card-wrap .cv-h{display:block;height:100%}.md16397.brand4-card-wrap .cn-wh,.md16397.brand4-card-wrap .cn-w,.md16397.brand4-card-wrap .cn-h{object-fit:contain}.md16397.brand4-card-wrap .cv-wh,.md16397.brand4-card-wrap .cv-w,.md16397.brand4-card-wrap .cv-h{object-fit:cover}.md16397.brand4-card-wrap .pic-box{max-width:100%;max-height:100%}.md16397.brand4-card-wrap .pic-box img{max-width:100%;max-height:100%}.md16397.brand4-card-wrap.wrap,.md16397.brand4-card-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}.md16397.brand4-card-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}.md16397.brand4-card-wrap button,.md16397.brand4-card-wrap input,.md16397.brand4-card-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}.md16397.brand4-card-wrap button{cursor:pointer}.md16397.brand4-card-wrap .hide{display:none}.md16397.brand4-card-wrap .brand4-card{display:flex;width:11.8rem;min-height:4rem;max-width:100%;margin:0 auto;padding:4%;background-color:hsla(0,0%,100%,.8);border-radius:.2rem;border:solid .02rem #fff}.md16397.brand4-card-wrap .card-inner{width:9.3rem;max-width:100%;margin:0 auto}.md16397.brand4-card-wrap .logo-list{display:flex;justify-content:center}.md16397.brand4-card-wrap .logo-item{display:flex;align-items:center;justify-content:center;height:.86rem}.md16397.brand4-card-wrap .logo-times{display:flex;justify-content:center;width:.38rem;height:.38rem;margin:0 .3rem}.md16397.brand4-card-wrap .card-info{line-height:1.5;margin-top:.42rem;color:#666}/*! #brand4-card end */

/*! brand4-intro start */
.md16398.brand4-intro-wrap{padding-top:.95rem;padding-bottom:1rem}
.md16398.brand4-intro-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16398.brand4-intro-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16398.brand4-intro-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16398.brand4-intro-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16398.brand4-intro-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16398.brand4-intro-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16398.brand4-intro-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16398.brand4-intro-wrap .icon-box img:nth-child(2),.md16398.brand4-intro-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16398.brand4-intro-wrap .hover-icon:hover .icon-box img:first-child,.md16398.brand4-intro-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16398.brand4-intro-wrap .hover-icon:hover .icon-box img:last-child,.md16398.brand4-intro-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16398.brand4-intro-wrap .cn-wh,.md16398.brand4-intro-wrap .cn-w,.md16398.brand4-intro-wrap .cv-wh,.md16398.brand4-intro-wrap .cv-w{display:block;width:100%}
.md16398.brand4-intro-wrap .cn-wh,.md16398.brand4-intro-wrap .cn-h,.md16398.brand4-intro-wrap .cv-wh,.md16398.brand4-intro-wrap .cv-h{display:block;height:100%}
.md16398.brand4-intro-wrap .cn-wh,.md16398.brand4-intro-wrap .cn-w,.md16398.brand4-intro-wrap .cn-h{object-fit:contain}
.md16398.brand4-intro-wrap .cv-wh,.md16398.brand4-intro-wrap .cv-w,.md16398.brand4-intro-wrap .cv-h{object-fit:cover}
.md16398.brand4-intro-wrap .pic-box{max-width:100%;max-height:100%}
.md16398.brand4-intro-wrap .pic-box img{max-width:100%;max-height:100%}
.md16398.brand4-intro-wrap.wrap,.md16398.brand4-intro-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16398.brand4-intro-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16398.brand4-intro-wrap button,.md16398.brand4-intro-wrap input,.md16398.brand4-intro-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16398.brand4-intro-wrap button{cursor:pointer}
.md16398.brand4-intro-wrap .hide{display:none}
.md16398.brand4-intro-wrap .intro-title{line-height:1.2777777778;color:#333}
.md16398.brand4-intro-wrap .intro-info{line-height:1.875;margin-top:.03rem;width:7.5rem;max-width:100%;color:#666}
.md16398.brand4-intro-wrap .intro-main{position:relative;margin-top:.55rem}
.md16398.brand4-intro-wrap .intro-icon{position:absolute;bottom:0;left:0;width:1.13rem;height:1.35rem;z-index:10}
.md16398.brand4-intro-wrap .intro-view{display:flex;width:9.8rem;max-width:100%;margin-left:auto}
.md16398.brand4-intro-wrap .view-column{width:calc((100% - .2rem)/2)}
.md16398.brand4-intro-wrap .view-column:nth-child(n+2){margin-left:.2rem}
.md16398.brand4-intro-wrap .view-column:nth-child(2n+1){margin-left:0}
.md16398.brand4-intro-wrap .view-column:nth-child(n+3){margin-top:.2rem}
.md16398.brand4-intro-wrap .view-column:nth-child(odd){margin-top:.7rem}
.md16398.brand4-intro-wrap .view-item{position:relative}
.md16398.brand4-intro-wrap .view-item::before{content:"";display:block;padding-top:79.1666666667%}
.md16398.brand4-intro-wrap .view-item .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16398.brand4-intro-wrap .view-item.bigger{position:relative}
.md16398.brand4-intro-wrap .view-item.bigger::before{content:"";display:block;padding-top:116.6666666667%}
.md16398.brand4-intro-wrap .view-item.bigger .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16398.brand4-intro-wrap .view-item:nth-child(n+2){margin-top:.2rem}
.md16398.brand4-intro-wrap .view-content{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;align-items:flex-end;justify-content:flex-end;padding:.15rem .4rem;line-height:1.5;color:#fff;z-index:5}
.md16398.brand4-intro-wrap .view-content::before{content:"";position:absolute;bottom:0;left:0;width:100%;max-height:100%;min-height:1.2rem;background-image:linear-gradient(to top, #000 0%, transparent 100%);opacity:.6}
.md16398.brand4-intro-wrap .view-txt{position:relative;z-index:5}
/*! brand4-intro end */

/*! brand-product start */
.md16399.brand-product-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16399.brand-product-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16399.brand-product-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16399.brand-product-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16399.brand-product-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16399.brand-product-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16399.brand-product-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16399.brand-product-wrap .icon-box img:nth-child(2),.md16399.brand-product-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16399.brand-product-wrap .hover-icon:hover .icon-box img:first-child,.md16399.brand-product-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16399.brand-product-wrap .hover-icon:hover .icon-box img:last-child,.md16399.brand-product-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16399.brand-product-wrap .cn-wh,.md16399.brand-product-wrap .cn-w,.md16399.brand-product-wrap .cv-wh,.md16399.brand-product-wrap .cv-w{display:block;width:100%}
.md16399.brand-product-wrap .cn-wh,.md16399.brand-product-wrap .cn-h,.md16399.brand-product-wrap .cv-wh,.md16399.brand-product-wrap .cv-h{display:block;height:100%}
.md16399.brand-product-wrap .cn-wh,.md16399.brand-product-wrap .cn-w,.md16399.brand-product-wrap .cn-h{object-fit:contain}
.md16399.brand-product-wrap .cv-wh,.md16399.brand-product-wrap .cv-w,.md16399.brand-product-wrap .cv-h{object-fit:cover}
.md16399.brand-product-wrap .pic-box{max-width:100%;max-height:100%}
.md16399.brand-product-wrap .pic-box img{max-width:100%;max-height:100%}
.md16399.brand-product-wrap.wrap,.md16399.brand-product-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16399.brand-product-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16399.brand-product-wrap button,.md16399.brand-product-wrap input,.md16399.brand-product-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16399.brand-product-wrap button{cursor:pointer}
.md16399.brand-product-wrap .hide{display:none}
.md16399.brand-product-wrap .btn{display:inline-flex;align-items:center;justify-content:center;min-width:1.98rem;min-height:2em;flex-shrink:0;line-height:1;padding:.15rem .4rem;color:#fff;white-space:nowrap;border-radius:.2rem 0rem .2rem 0rem;cursor:pointer;margin-top:0;transition:.3s}
.md16399.brand-product-wrap .btn .icon-box{margin-left:.25rem}
.md16399.brand-product-wrap .btn.light{border:1px solid #fff}
.md16399.brand-product-wrap .btn.light:hover{background-color:#0a2b59}
.md16399.brand-product-wrap .btn.full{background-color:#0a2b59}
.md16399.brand-product-wrap .btn:hover{transform:translateY(-5px);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.md16399.brand-product-wrap .product-group{display:flex;width:100%;overflow:hidden}
.md16399.brand-product-wrap .product-group:nth-child(n+2){margin-top:.6rem}
.md16399.brand-product-wrap .product-poster{position:relative;width:4.8rem;flex-shrink:0;border-radius:.2rem;overflow:hidden}
.md16399.brand-product-wrap .product-poster{position:relative}
.md16399.brand-product-wrap .product-poster::before{content:"";display:block;padding-top:87.5%}
.md16399.brand-product-wrap .product-poster .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16399.brand-product-wrap .poster-cover{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;z-index:5}
.md16399.brand-product-wrap .poster-content{position:relative;display:flex;align-items:flex-end;margin-top:auto;width:100%;padding:.15rem}
.md16399.brand-product-wrap .poster-content::before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;background:linear-gradient(to top, var(--page-theme), transparent);opacity:.6}
.md16399.brand-product-wrap .poster-content>*{position:relative;z-index:5}
.md16399.brand-product-wrap .poster-title{width:100%;color:#fff;line-height:1.5555555556;text-align:center}
.md16399.brand-product-wrap .product-list{flex:1;padding-left:.4rem;overflow:hidden}
.md16399.brand-product-wrap .product-swp{width:100%;height:100%}
.md16399.brand-product-wrap .product-item:hover .product-pic img{transform:scale(1.1)}
.md16399.brand-product-wrap .product-item:hover .product-name{color:var(--page-theme)}
.md16399.brand-product-wrap .product-entry{display:flex;flex-direction:column;height:100%;background-color:#fff;border-radius:.2rem;border:solid 1px #eee}
.md16399.brand-product-wrap .product-pic{display:flex;align-items:center;justify-content:center;padding:0 .45rem;height:3.1rem;overflow:hidden}
.md16399.brand-product-wrap .product-pic img{transition:.5s}
.md16399.brand-product-wrap .product-content{padding:0 .25rem;text-align:center;padding:.1rem 0}
.md16399.brand-product-wrap .product-name{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:1.25em;display:block;white-space:nowrap;line-height:1.25;transition:.3s}
.md16399.brand-product-wrap .product-size{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:3.75em;-webkit-line-clamp:2;line-height:1.875;margin-top:.08rem;color:#666}
.md16399.brand-product-wrap .btn-box{display:flex;justify-content:center;margin-top:.6rem}
.md16399.brand-product-wrap .btn{background-color:var(--page-theme)}
@media(max-width: 500px){
	.md16399.brand-product-wrap .product-group{flex-direction:column}
.md16399.brand-product-wrap .product-poster{width:100%}
.md16399.brand-product-wrap .product-list{padding-left:0;margin-top:.3rem}
.md16399.brand-product-wrap .product-content{padding:.2rem 0}
}
/*! brand-product end */

/*! partner3 start */
.md16400.partner3-wrap{display:flex;align-items:center;min-height:4.25rem;margin-top:1.3rem;background-position:center;background-size:cover;background-repeat:no-repeat}
.md16400.partner3-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16400.partner3-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16400.partner3-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16400.partner3-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16400.partner3-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16400.partner3-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16400.partner3-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16400.partner3-wrap .icon-box img:nth-child(2),.md16400.partner3-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16400.partner3-wrap .hover-icon:hover .icon-box img:first-child,.md16400.partner3-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16400.partner3-wrap .hover-icon:hover .icon-box img:last-child,.md16400.partner3-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16400.partner3-wrap .cn-wh,.md16400.partner3-wrap .cn-w,.md16400.partner3-wrap .cv-wh,.md16400.partner3-wrap .cv-w{display:block;width:100%}
.md16400.partner3-wrap .cn-wh,.md16400.partner3-wrap .cn-h,.md16400.partner3-wrap .cv-wh,.md16400.partner3-wrap .cv-h{display:block;height:100%}
.md16400.partner3-wrap .cn-wh,.md16400.partner3-wrap .cn-w,.md16400.partner3-wrap .cn-h{object-fit:contain}
.md16400.partner3-wrap .cv-wh,.md16400.partner3-wrap .cv-w,.md16400.partner3-wrap .cv-h{object-fit:cover}
.md16400.partner3-wrap .pic-box{max-width:100%;max-height:100%}
.md16400.partner3-wrap .pic-box img{max-width:100%;max-height:100%}
.md16400.partner3-wrap.wrap,.md16400.partner3-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16400.partner3-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16400.partner3-wrap button,.md16400.partner3-wrap input,.md16400.partner3-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16400.partner3-wrap button{cursor:pointer}
.md16400.partner3-wrap .hide{display:none}
.md16400.partner3-wrap .partner3{display:flex;align-items:center;justify-content:space-between;color:#fff}
.md16400.partner3-wrap .partner3-title{line-height:1.1666666667}
.md16400.partner3-wrap .partner3-title{line-height:1.5555555556;margin-top:.1rem}
.md16400.partner3-wrap .partner3-logo{display:flex;align-items:center;justify-content:center;width:2.6rem;height:1.2rem;padding:.13rem;background-color:#f1f4f9;border-radius:.2rem;border:solid 1px #d5d5d5}
.md16400.partner3-wrap .partner3-logo img{mix-blend-mode:darken}
@media(max-width: 500px){
	.md16400.partner3-wrap .partner3{flex-direction:column}
.md16400.partner3-wrap .partner3-content{text-align:center}
.md16400.partner3-wrap .partner3-logo{margin-top:.5rem}
}
/*! partner3 end */
